uuid: 2e8d4596-37e7-4364-b20b-b4bc41e41470
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_publication_media
    - media.type.audio
    - media.type.document
    - media.type.image
    - media.type.remote_video
    - media.type.video
    - taxonomy.vocabulary.publications
id: taxonomy_term.publications.field_publication_media
field_name: field_publication_media
entity_type: taxonomy_term
bundle: publications
label: 'Publication Media'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      audio: audio
      document: document
      image: image
      remote_video: remote_video
      video: video
    sort:
      field: mid
      direction: ASC
    auto_create: false
    auto_create_bundle: audio
field_type: entity_reference
